QuikrBox Store app Issues - Bug #7120

Menu screen > If item has offer price then show offer price otherwise it will show selling price

07/07/2023 07:15 PM - priyanka Sharma

Status: Resolved Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/12/2023 11:01 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 07/14/2023 10:57 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/30/2023 04:03 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved
